FieldNumbers.h File Reference
`#include <iostream>`
`#include "FixFieldNumbers.h"`
Include dependency graph for FieldNumbers.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

| FIX
| FIX::FIELD

## Variables

const int | FIX::FIELD::FIX40_LastField = PrevClosePx
const int | FIX::FIELD::FIX41_LastField = PegDifference
const int | FIX::FIELD::FIX42_LastField = EncodedListStatusText
const int | FIX::FIELD::FIX43_LastField = SideComplianceID
const int | FIX::FIELD::FIX44_LastField = LegInterestAccrualDate
const int | FIX::FIELD::FIX50_LastField = ExchangeSpecialInstructions
const int | FIX::FIELD::NormalMin = 1
const int | FIX::FIELD::NormalMax = 4999
const int | FIX::FIELD::UserMin = 5000
const int | FIX::FIELD::UserMax = 9999
const int | FIX::FIELD::InternalMin = 10000